System.Core 3.5.0.0 4.0.0.0 System.Linq.Expressions.MemberBinding

Use the factory methods to create a .

A has the property equal to .

Represents assignment operation for a field or property of an object.

- Property
  3.5.0.0
  4.0.0.0
  System.Linq.Expressions.Expression To be added. To be added.

  Gets the expression to assign to the field or property.

- Method
  4.0.0.0
  System.Linq.Expressions.MemberAssignment `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result.